# LAN DHCP/DNS
domain=arquolab.io
expand-hosts
localise-queries
interface=br-ext
dhcp-range=10.10.10.100,10.10.10.200,12h
dhcp-option=option:router,10.10.10.1
dhcp-option=option:dns-server,10.10.10.1
